<p>
  <strong>Note:</strong>
  <%= @avi.note %>
</p>

<p>
  <strong>Comment:</strong>
  <%= @avi.comment %>
</p>

<p>
  <strong>User:</strong>
  <%= @avi.user_id %>
</p>

<p>
  <strong>Location:</strong>
  <%= @avi.location_id %>
</p>

<%= link_to "Annuler", :back, class: 'btn btn-danger', style: "color: white" %>
<%= link_to 'Edit', edit_avi_path(@avi) %> |
